<div class="popup">
  <mat-toolbar fxHide.gt-xs class="header-ui">
    <mat-toolbar-row  fxLayout="row" fxLayout.xs="row" fxLayoutAlign="space-between center">
      <div>
        <img src="../../assets/img/Logo_tn.jpg" class="attijari_bank"  alt=""/>
      </div>
      <div fxLayout="row">

        <app-translate ></app-translate>
      </div>

    </mat-toolbar-row>
  </mat-toolbar>
<span class="le-Foreign-Account-Tax-Compliance-Act center" mat-dialog-title >
  {{'fatcaTitle' | translate}}</span>
<mat-dialog-content class="mat-typography">
  <p class="fatca-into">{{'fatcaInto' | translate}}</p>

  <span class="americanity-index">{{'americanityIndex' | translate}}</span>
  <ul *ngFor="let item of hintsList" class="para">
    <li class="ul-icon"> {{item}} </li>
  </ul>

    <p class="para">{{'fatcaDocs' | translate}} </p>
    <ul *ngFor="let doc of fatcaDocsList" class="para">
      <li class="ul-icon"> {{doc}}</li>
    </ul>

</mat-dialog-content>
  <div class="fatca-line"></div>
<title mat-dialog-title class="americanity-index center" style="padding-top: 10px;" >{{'americanityQuestion' | translate}}</title>
<mat-dialog-actions align="center">
  <button mat-button [mat-dialog-close]="false" cdkFocusInitial class="yes">
    <label class="yes-text">{{'yesFatca' | translate}}</label>
  </button>
  <button mat-button [mat-dialog-close]="true" class="no"><label class="no-text">{{'no' | translate}}</label>
  </button>
</mat-dialog-actions>
</div>
